.mega__menu_container{
    position: fixed;
    width: 100%;
    height: 80vh;
    top: 0px;
    left: 0;
    z-index: 999;
    background-color: #222;
    transform: translateY(-100vw);
    transition: all .5s ease-in-out;
    overflow: scroll;
    .mega__menu_content{

        .container{
            .row{
                [class^='col-md-']{
                    .main__menu{
                        padding-top: 30px;
                        
                        li{
                            padding: .8rem 0;
                            &:not(:last-child){

                                border-bottom: 1px solid rgba(#fff, .1);
                            }
                            &::after{
                                content: '>';
                                position: absolute;
                                right: 0;
                                color: rgba(#fff, .5);
                            }
                            a{
                                font-family: $ghh-medium;
                                color: rgba(#fff, .5);
                                text-transform: uppercase;
                                font-size: 18px;
                                &:hover{
                                    color: #fff;
                                }
                            }
                        }
                    }
                    &:nth-child(3){
                        .mega__side_content{
                            padding-top: 40px;
                            height: 100%;
                            border-left: 1px solid rgba(#fff, .1);
                            padding-left: 1rem;
                            h4{
                                padding-bottom: .1rem;
                                text-transform: uppercase;
                                color: rgba(#fff, .5);
                            }
                            .feature_content{
                                .feature_item{
                                    margin: 2rem 0;
                                    border-bottom: 1px solid rgba(#fff, .1);
                                    padding-bottom: 10px;
                                    img{
                                        width: 50%;
                                        height: 50%;
                                        padding-right: 10px;
                                    }
                                    p{
                                        font-size: 12px;
                                        color: #f1f1f1;
                                    }
                                    a{
                                        font-size: 11px;
                                        color: #fff;
                                        span{
                                            font-size: 11px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                    
                }
            }
        }
    }
    .mega__close{
        position: absolute;
        top: 0;
        right: 0;
        padding: 10px;
        cursor: pointer;
        span{
            font-size: 30px;
            color: #fff;
        }
    }
}